{% extends "dashboard/base_auth.html" %}
{% load i18n %}
{% load bootstrap %}
{% load static %}


    {% block content %}
    <div class="passwordBox animated fadeInDown">
        <div class="row">

            <div class="col-md-12">
                <div class="ibox-content">
                    
                    {% if validlink %}
                    <h2 class="font-bold">Escriba la nueva contraseña</h2>
                    <hr>
                    <p>Por favor, introduzca su contraseña nueva dos veces para verificar que la ha escrito correctamente.</p>

                    <div class="row">
                        <div class="col-lg-12">
                            <form class="m-t" role="form" method="post">{% csrf_token %}                                
                                <div class="form-group">
                                    {{ form.new_password1|bootstrap }}
                                </div>
                                <div class="form-group">                                    
                                    {{ form.new_password2|bootstrap }}
                                </div>
                                <button type="submit" class="btn btn-primary block full-width m-b">Cambiar mi contraseña</button>
                            </form>
                        </div>
                    </div>
                    
                    {% else %}
                        <h2 class="font-bold">Recuperación de contraseña fallida</h2>
                        <hr>
                        <p>El vínculo de recuperación de contraseña es inválido, <br />
                        Posiblemente ya ha sido usado <br />
                        Por favor solicite una nueva contraseña.</p>

                    {% endif %}
                </div>
            </div>
        </div>
        <hr/>
        <div class="row">
            <div class="col-md-6">
                Universidad Andrés Bello
            </div>
            <div class="col-md-6 text-right">
               <small>© 2016-2017</small>
            </div>
        </div>
    </div>

    {% endblock content %}
